{
    "dc_identifier": "nl.gm1640.2c.2016.4950205-2",
    "dc_title": "Raadsvergadering 2016-07-12 - Vaststellen jaarrekening 2015 en jaarverslag 2015 gemeente Leudal",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leudal op 2016-07-12. Onderdeel: Vaststellen jaarrekening 2015 en jaarverslag 2015 gemeente Leudal.",
    "dc_source": "https://leudal.bestuurlijkeinformatie.nl/Agenda/Index/06515e18-3cf7-4e22-96c9-ca0b0dece068",
    "dc_publisher": "gm1640",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2016-07-12",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Leudal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leudal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "260",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1640.2c.2016.4950205-2",
    "dc_externalIdentifier": "4950210",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-07-12",
    "foi_meetingNumber": "4950205",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1640.2c.2016.4950205-2.doc.1",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "raadsvoorstel%20programmarekening%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=9bd809fc-bf04-44df-81c5-cc9214f9b2e6"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2016.4950205-2.doc.2",
            "dc_title": "Raadsbesluit (concept)",
            "foi_fileName": "Raadsbesluit%20%28concept%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=6ea7b663-1ef0-4b00-a24d-63c785e05f07"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2016.4950205-2.doc.3",
            "dc_title": "Jaarverslag 2015",
            "foi_fileName": "Jaarverslag%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=571a644f-8bf0-42ee-8f72-c734851df7c9"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2016.4950205-2.doc.4",
            "dc_title": "Jaarrekening 2015",
            "foi_fileName": "Jaarrekening%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=b1342869-babf-4b01-9ad1-49c2ffe50c6c"
        }
    ]
}